import React from 'react';

var LocationBar = function LocationBar() {
  return React.createElement("div", {
    className: "location-settings section section-standout collapse collapsed ",
    id: "locationSettings"
  }, React.createElement("div", {
    className: "container p-y"
  }, React.createElement("button", {
    type: "button",
    className: "close",
    "data-toggle": "collapse",
    "data-target": "#locationSettings",
    "aria-expanded": "false",
    "aria-controls": "locationSettings",
    "aria-label": "Close"
  }, React.createElement("span", {
    "aria-hidden": "true"
  }, "\xD7")), React.createElement("div", {
    className: "form-group form-inline"
  }, React.createElement("label", {
    htmlFor: "locationZipCode"
  }, "Saving your location allows us to provide you with more relevant information."), React.createElement("input", {
    type: "input",
    className: "form-control",
    id: "locationZipCode",
    placeholder: "Zip Code"
  }), React.createElement("button", {
    type: "button",
    className: "btn btn-primary"
  }, "Set Location"))));
};

export default LocationBar;